Etot=-99.09964698173286;
Ekin=98.67617525758232;
Ehar=-49.53541650503208;
Eec=3.0662688094121333;
Epot=-151.30667454369524;
Enuc=-237.68891199018307;
Ecou=-188.15349548515098;
Eeig=-52.630499286112915;
